Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 226392

Summary: Merge Review: scim-chewing
Product: [Fedora] Fedora Reporter: Nobody's working on this, feel free to take it <nobody>
Component: Package ReviewAssignee: Nobody's working on this, feel free to take it <nobody>
Status: CLOSED RAWHIDE QA Contact: Fedora Package Reviews List <fedora-package-review>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: eng-i18n-bugs, me, petersen, wtogami
Target Milestone: ---Flags: wtogami: fedora-review+
petersen: fedora-cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-03-26 01:33:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Nobody's working on this, feel free to take it 2007-01-31 20:55:21 UTC
Fedora Merge Review: scim-chewing

http://cvs.fedora.redhat.com/viewcvs/devel/scim-chewing/
Initial Owner: cchance@redhat.com

Comment 1 Jens Petersen 2007-02-01 04:21:25 UTC
Already reviewed for Extras in bug 166473.

Comment 2 Warren Togami 2007-02-01 20:06:30 UTC
.src.rpm rpmlint
W: scim-chewing mixed-use-of-spaces-and-tabs (spaces: line 93, tab: line 3)

i386 rpmlint
E: scim-chewing obsolete-not-provided iiimf-le-xcin
(Justified)

APPROVED

Comment 3 Caius Chance 2007-03-26 01:29:28 UTC
All tabs had been replaced by spaces.

Do I need to rebuild this package for recheck by rpmlint?

Comment 4 Jens Petersen 2007-03-26 01:33:07 UTC
If you fix the whitespace in cvs  that should be fine.

Comment 5 Jens Petersen 2007-05-17 06:43:28 UTC
Package Change Request
======================
Package Name: scim-chewing
New Branches: EL-4


Comment 6 Jens Petersen 2007-05-27 03:06:56 UTC
cvs done